<?php
/**
     * Plugin Name: Custom Marker Icon for RVM
     * Plugin URI: https://www.responsivemapsplugin.com/
     * Description: Custom Marker Icon has been added to RVM: You can now use your personal icon for markers' pinpoints
     * Version: 1.0.0
     * Author: Enrico Urbinati
     * Author URI: https://www.responsivemapsplugin.com/
     * Text Domain: rvm-custom-marker-icon
     * Domain Path: /languages
     */
     
     
     /*  Copyright 2014-2020  Enrico Urbinati  (email : info@responsivemapsplugin.com) */

define( 'RVM_CUSTOM_MARKER_ICON_TEXT_DOMAIN' , 'rvm-custom-marker-icon' ) ;
define( 'RVM_CUSTOM_MARKER_ICON_PLUGIN_FILE' , plugin_basename( __FILE__ ) ) ;

/* Localization and internazionalization */
add_action( 'plugins_loaded', 'rvm_custom_marker_icon_load_plugin_textdomain' );
function rvm_custom_marker_icon_load_plugin_textdomain() {
                load_plugin_textdomain( RVM_CUSTOM_MARKER_ICON_TEXT_DOMAIN, false, dirname( RVM_CUSTOM_MARKER_ICON_PLUGIN_FILE ) . '/languages/' );
}


//When plugin is installed and active the module for custom icon uploading is loaded
// No need of any option in this case

?>